body{
    margin: 0;
    border: 0;
    padding: 0;
}

#home {
    height: 100vh;
    background: url('../ppw2.gif');
    position:fixed;
    border: 0;
    margin: 0;
    padding: 0;
    width:100%;
}

#foto{
    position: absolute;
    width: 429px;
    height: 429px;
    left: 176px;
    top: 149px;
}

#papan{
    position: absolute;
    width: 1740px;
    height: 900px;
    left:90px;
    top: 50px;
    
    background: #FFFFFF;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
}

#hello{
    position: absolute;
    width: 1740px;
    height: 70px;
    left: 0px;
    top: 0px;

    background: linear-gradient(90deg, #FFFAD2 3%, #FDE2E2 100%), #C4C4C4;
    border-radius: 20px 20px 0px 0px;

}

#nama{
    position: absolute;
    width: 673px;
    height: 57px;
    left: 661px;
    top: 165px;

    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 34px;
    line-height: 40px;

    color: #7F49CC;

}

.konten{
    position: absolute;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;

    color: #7F49CC;
}

#npm{
    left: 661px;
    top: 220px;
}

#jurusan{
    left: 661px;
    top: 270px;
    font-weight: bold;
}

#fakultas{
    left: 661px;
    top: 302px;
}

#univ{
    left: 661px;
    top: 334px;
}

#deskripsi{
    position: absolute;
    width: 882px;
    height: 222px;
    left: 661px;
    top: 392px;
    text-align: justify;
}

#catch{
    position: absolute;
    width: 225px;
    height: 65px;
    left: 758px;
    top: 600px;

    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 42px;

    color: #814CCC;
}

#twitter{
    position: absolute;
    width: 405px;
    height: 83px;
    left: 191px;
    top: 721px;
    background: #00ACED;
    border-radius: 100px;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
}

.logososmed{
    position: absolute;
    width: 276px;
    height: 76px;
    top: 5px;
    left: 65px;
   
}

#bulet1{
    position: absolute;
    top: -150px;
    left: -150px;
    width: 300px;
    height: 300px;
}

#ig{
    position: absolute;
    width: 404px;
    height: 83px;
    left: 668px;
    top: 721px;

    background: linear-gradient(74.99deg, #5A69E5 9.27%, #F0384D 87.1%), #FFFFFF;
    border-radius: 100px;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
}


#linkedin{
    position: absolute;
    width: 404px;
    height: 83px;
    left: 1144px;
    top: 721px;

    background: #006699;
    border-radius: 100px;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
}


#uler{
    position: absolute;
    right: -200px;
    width: 400px;
    height: 400px;
}

#abstrak{
    position: absolute;
    left: -100px;
    bottom: -1200px;

}

#perkenalan{
    position: absolute;
    top: -20px;
    left:650px;

    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 34px;
    line-height: 40px;

    color: #E8AF95;
}